{
  "skinname": "2021 NLS7 Walkenhorst Motorsport #36",
  "country": "Germany",
  "drivername": "Henry Walkenhorst, Friedrich Von Bohlen, Jörg Breuer",
  "team": "Walkenhorst Motorsport",
  "number": "36",
  "priority": 5
}